name: stable
category: openttd
version: 0.6.3
date: 2008-10-01T17:01:00-00:00
base: openttd-0.6.3-
files:
- id: openttd-0.6.3-linux-debian-etch-amd64.deb
  size: 3657046
  md5sum: 6365d2ba7de1eb497767100ee198c315
  sha1sum: e1e57ba921652d6c0ac5491dd344fc1b467580d7
  sha256sum: b292d4aba92e661fcb378b59aedba4b7284dd31eb55f02f148987a0525259333
- id: openttd-0.6.3-linux-debian-etch-i386.deb
  size: 3662118
  md5sum: 5b49ebca5bbd5c2f9e8132ede42d3e2f
  sha1sum: 64af8546fef94b81388e450e8a6b7935aba9fed7
  sha256sum: b1ae9a38808157af4ce133f91d9b4a7fb828ab0d5eb5ed2061aef0b9d8d86dd0
- id: openttd-0.6.3-linux-debian-lenny-amd64.deb
  size: 3632304
  md5sum: dee749bb20d8f37b1bec1cefd8546d96
  sha1sum: 941c701019833dee53a6f95b7c82d41d1681a341
  sha256sum: 18e728bfe2cb8ed9e20282b1c4e40d79969018f93603de740e2cdb6d546da5b5
- id: openttd-0.6.3-linux-debian-lenny-i386.deb
  size: 3607606
  md5sum: 2947273a04d178e449269417dd9e1970
  sha1sum: 2a0c2f8e71cfdd9babb9a32edebc8566a9247cd4
  sha256sum: 7ee02422576b997637af3738f6e6a4cddf2cdb2982b72ce83cdc50524b85ef30
- id: openttd-0.6.3-linux-generic-amd64.tar.bz2
  size: 3520640
  md5sum: 507d2acb679ee0b744ddaec21d91879e
  sha1sum: 10fe58d5f791fee7d0cc45a96b5a1fa2b4f213a3
  sha256sum: 390425d56cf67a389b06c9043bde1e1c6ddd6a46486de67c431929fed25c696e
- id: openttd-0.6.3-linux-generic-amd64.tar.gz
  size: 3662696
  md5sum: e0cc0ea5b7ef38d8ae017f199246fa65
  sha1sum: 7bdd5681da355c327d3bda4445c6ae3f2a37f3dc
  sha256sum: a72d0483d397e7bba88612cc1c1fa1923add18c6cfcb44de3f730a32e37ddf6e
- id: openttd-0.6.3-linux-generic-amd64.zip
  size: 3662142
  md5sum: 550a14bfec7d2e4d5dfe473154c91654
  sha1sum: 1f3b454fa61e1afbcd541dbeffa1015f3a21dfaf
  sha256sum: 3639ff9484dbb180ce6fe6f8aaf6e48b2f25c32d8527b006e9d56aa538792e93
- id: openttd-0.6.3-linux-generic-i686.tar.bz2
  size: 3479796
  md5sum: 8b3e983d2d605b93fc396ee981a2f655
  sha1sum: 4a5bb629874e0cb5c92af5b64be92c2ebbbc5297
  sha256sum: 318139190765946d125a3977162388234787d8b0afb277a9606861a28575367f
- id: openttd-0.6.3-linux-generic-i686.tar.gz
  size: 3663130
  md5sum: 08926beb84d00ddb129b77ce152b9b9d
  sha1sum: 1d4a64adcd8227146c06b43e0d2e16a7a66143a6
  sha256sum: 275fc4a67e99f1f2c4e612cc85bf820991d70cee4ea07f18e94379bdd7358a04
- id: openttd-0.6.3-linux-generic-i686.zip
  size: 3663099
  md5sum: 3b114b646431ccd49c8edbdf7a0faa53
  sha1sum: 3c6db48429dd9290e812d6ad5f698257f5d85525
  sha256sum: 43817f4d4909cc144756d25d4ec8af8f9f056c099b61a9d5b00da513239e5a38
- id: openttd-0.6.3-macosx-universal.zip
  size: 6786937
  md5sum: 39138f11c99dcd635147dcf814abd292
  sha1sum: ec354e0b8f5c6dd3dde11ea37ba9b8e7184e548f
  sha256sum: 4a54579fab4ea96caff26fa02741b142f0915d728af0c75aa090a7cd98500c54
- id: openttd-0.6.3-morphos.lha
  size: 4291832
  md5sum: 28a6634a08b9833bab1db5a94d6e321c
  sha1sum: 2659aef232940f6a8f57d839d942208771e8c661
  sha256sum: 8d5112892fb1714a9526e6111aa07be509532797c1a287e856ce5f2c9287d172
- id: openttd-0.6.3-os2.zip
  size: 3682723
  md5sum: 83fa9e78b2c9a1baa347af6b5131051e
  sha1sum: 827b4395d27e65279b17094ea5824a1d8246fd0d
  sha256sum: 22d8aed75cd8654c5a18570101e9c81221feb48094002e4a954fb106ddef7b73
- id: openttd-0.6.3-windows-win32.exe
  size: 3375831
  md5sum: 1964344845b91e13048dd4142726ed4c
  sha1sum: f724e33d0b6d081fe9de959f7a3fda4ad4579541
  sha256sum: 357024f66f9ea76d0adce8859b0226f8780ee234907ec11bf15c0f70a1de3b17
- id: openttd-0.6.3-windows-win32.zip
  size: 3645333
  md5sum: d2659ed4bb50897291e24a2c97dea858
  sha1sum: a40199a4c5ae3ffdff661b4476f118d5456d1216
  sha256sum: 2d84f135c26d977b8589184f26f381063bb750eb460cdae61894f64a6268450d
- id: openttd-0.6.3-windows-win64.exe
  size: 3567983
  md5sum: c1eb9c358b222bf7a4a59819901ae617
  sha1sum: 3c5b3514dab224a0891aa6431143b542d6c9a4fa
  sha256sum: a7e50c79718f181c5d54c2e10e860295ca919121485bdebdd44a60fdebdb06c4
- id: openttd-0.6.3-windows-win64.zip
  size: 3901397
  md5sum: 13807e5f987c1c832668100cb13ec729
  sha1sum: 78edaa7a79d264d8269db2f67fbe035ec63c1f3c
  sha256sum: e358c760d0281d08e2cd91732b4a3853e9940acb871e1f6bdf639263da61a7a0
- id: openttd-0.6.3-windows-win9x.exe
  size: 3617798
  md5sum: 54cbb0718fb990d3a21641bd55fb34b9
  sha1sum: e96523026645497e8e9005dd55972c181ca820ba
  sha256sum: 937bfb8f2217cd1a953617496e01e387ca8e28103541f64e490141d4c9171265
- id: openttd-0.6.3-windows-win9x.zip
  size: 3969340
  md5sum: ddb3f60a67cdcf91076fbe1bc936ff7c
  sha1sum: 809da25184cae4aa82b0eeaacf84ec71b7330b3b
  sha256sum: edfc06243e62208dade50f5c245aaeed7509dd61b59954e936eb95626c49d00d
dev_files:
- id: openttd-0.6.3-docs.tar.bz2
  size: 4764534
  md5sum: bf4c8d3081ff4a0d931c1a388cf2fa72
  sha1sum: 2b2f1c3b47027b043842b8b439afb91cc1b438f1
  sha256sum: 666ab1aef2346e9d14a6d79bb518f781c595506f86e2b9412a6557dda09b7682
- id: openttd-0.6.3-docs.tar.gz
  size: 6272592
  md5sum: 6b284f8c9eee762ef4b8f1a52caa5e6e
  sha1sum: 396fd653b17392bd9042fb1847e921ea11d3f275
  sha256sum: ab2fa515af33e19d18d405ca48e9055bf05bc1fdce05197d90a0caa01cf080be
- id: openttd-0.6.3-docs.zip
  size: 7254688
  md5sum: cde6be8ae347ce5e0d20ef47d1a72af1
  sha1sum: 45e6720642d7ddb700e9826df52227b64ec8e8ba
  sha256sum: 3b3a3d746e50937ce2f2400cbecf18a36d3b427e37a5698cdb7c9170c22cef01
- id: openttd-0.6.3-source.tar.bz2
  size: 4609714
  md5sum: d05b9ebf67c83f07e8286d0d2b1fc293
  sha1sum: 5fb359789fae9b03550da268973fb1238ddf224c
  sha256sum: 2d60e8a08768a9c81f37e699df6890c12d53f4d56b5562724c3a9ffa302c7197
- id: openttd-0.6.3-source.tar.gz
  size: 5908469
  md5sum: e5e41b751274c4c6455086250b53e9a3
  sha1sum: 00e7466aa626a78bad2280730ef1d44aede474a7
  sha256sum: 576c4a0bc0c63594e6b0eda302c34382f23b6152abb9d65bbe089a8ead0fc4d1
- id: openttd-0.6.3-source.zip
  size: 6166477
  md5sum: 049ea6c0ab4ebeff93d05c1183d01c2a
  sha1sum: 004c666c87c8a4b73a3af81b8df11fe732b83dae
  sha256sum: 7d810c9dd20710d51d416fd4e7e7861594769534d5c1aa5a9ca1b94e0fa8e9eb
- id: openttd-0.6.3-windows-win32.pdb.xz
  size: 1195004
  md5sum: 62a543df16838907a44b3fcd22a1e218
  sha1sum: 6e3104bf48b94faa40b501bb363ed2ced7d5f54c
  sha256sum: bad3ba8a63fcc41b50cfefab621a12bf644bb84be11bf5ef932deb3e24a5e93a
- id: openttd-0.6.3-windows-win64.pdb.xz
  size: 1106548
  md5sum: 890857c743e62d75304fdaff83a5b9d6
  sha1sum: 29f97a2437a61bf93d9e16db3b57948e7d09bddd
  sha256sum: b02ef5c2fca705b793a296bc8b0b2b6bb5aa50d38eaf8ad654b2ee30096dc9a6
